models:
  ResNet50_ckpt:
    #X6-Full-size
    - ./log_ResNet50_X6/lightning_logs/version_10/checkpoints/epoch=26-step=108.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_11/checkpoints/epoch=23-step=72.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_12/checkpoints/epoch=22-step=69.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_13/checkpoints/epoch=10-step=44.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_14/checkpoints/epoch=23-step=96.ckpt    
    #X6-ROI-fix
    - ./log_ResNet50_X6/lightning_logs/version_5/checkpoints/epoch=25-step=104.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_6/checkpoints/epoch=29-step=90.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_7/checkpoints/epoch=14-step=45.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_8/checkpoints/epoch=20-step=84.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_9/checkpoints/epoch=44-step=180.ckpt

dataset_type: YOLO_ROI #full_size, Manual_ROI, Manual_ROIwD, YOLO_ROI

YOLO_Accuracy_min_ROI: 0.40

Fold_Num: 4

Fold_Ensamble: False